@import url(polices.css);

.cal_calendrier
{
	font-family:	gothamBookRegular, sans-serif;
    padding:1px;
	background-color:rgb(255, 255, 255);
	background-color:rgba(255, 255, 255, 0.75);
	border-radius:	5px 5px 5px 5px;
    width:300px;
    height:280px;
	border-spacing:	4px;
}
.cal_calendrier th
{
	color:	#000;
	font-family:	gothamBoldRegular, sans-serif;
	text-align:center;
}
.cal_calendrier td
{
	width:	29px;
	height:	8px;
	padding:	10px 5px 10px 0px;
	text-align:	right;
	background-color:	rgb(255, 255, 255);
	background-color:	rgba(255, 255, 255, 0.75);
}
.cal_aujourdhui
{
	font-family:	gothamBoldRegular, sans-serif;
    color:	#952618;
}
.cal_jours_av_ap
{
	visibility:	hidden;
    color:	#5e4e41;
}